.offre-central--list svg {
    width: 20px;
    height: 20px;
    fill: white;
    display: inline-block;
}

.node--type-job.node--view-mode-teaser .field-location-field-item .field-location-content-item {
    margin-bottom: 0;
}

.node--type-job.node--view-mode-teaser .field-location-field-item .field-location-content-item svg,
.node--type-job.node--view-mode-teaser .offer-body--content .field__item_list .field__item svg,
.popover-container p svg {
    width: 20px;
    height: 20px;
    fill: #065094;
    display: inline-block;
    flex-shrink: 0;
}

.field-location-field-item .field-location-content-item,
.offer-body--content .field__item_list .field__item {
    display: flex;
    align-items: center;
    gap: 8px;
}

.offre-header .offre-details .offre-central--list p:first-of-type,
.popover-container p {
    display: flex;
    gap: 8px;
}

.offre-header .offre-details .offre-central--list .offre-info .offre-info--item {
    gap: 8px;
}

.text-truncate {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.mb-0 {
    margin-bottom: 0;
}

.node--type-job.node--view-mode-teaser .offer-card .offer-body--content .field__item_title {
    min-height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    margin-bottom: 16px;
}

.node--type-job.node--view-mode-full .job-title-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    margin-bottom: 16px;
}

.node--type-job.node--view-mode-full .job-title-wrap .h1-title {
    margin-bottom: 0;
}

.no-favorites {
    background-color: #ceddea;
    padding: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}

.no-favorites .no-favorites-box {
    height: 25em;
    width: 25em;
    padding: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background: white;
    border-radius: 1em;
}

.no-favorites .no-favorites-box h4 {
    font-size: 18px;
    line-height: 24px;
    font-family: Ubuntu-Bold, Arial, sans-serif;
    color: rgb(6, 80, 148);
}

.banner--text-content.my-fav-title {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 18px;
    font-family: Ubuntu-Bold, Arial, Sans-serif;
    color: #fff;
}
.close-btn-modal {
    font-size: 40px;
    color: #000;
}

.header-modal-popup {
    font-weight: bold;
    font-size: 27px;
    color: #3e5fcc;
    padding: 0px;
}

.body-modal-popup {
    font-size: 22px;
    line-height: 1.6;
    color: #495057;
    text-align: left;
    padding: 1.5rem;
}

.footer-modal-popup {
    padding: 15px;
}

.btn-yes, .btn-no {
    margin: 0px;
}

.row-count-job {
    display: inline-block;
}

.unselected-heart,
.simple-favs-heart.character-mode .heart-icon {
    display: none;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #fff;
    color: #065094;
    font-size: 24px;
    border: 0.5px solid #4a5055bd;
    /* display: flex; */
    align-items: center;
    justify-content: center;
}
.selected-heart,
.simple-favs-heart.character-mode.active .heart-icon {
    display: none;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #fff;
    color: gold;
    font-size: 25px;
    font-weight: bold;
    border: 1px solid #4a5055bd;
}
.simple-favs-heart.character-mode {
    background: url(../../img/svg/icon_fav.svg) no-repeat left center;
    height: 32px;
    width: 32px;
}
.simple-favs-heart.character-mode:focus-visible {
    outline: 0;
}
.simple-favs-heart.character-mode.active {
    background: url(../../img/svg/icon_fav_active.svg) no-repeat left center;
}
.views--list-offers .my-fav-view-button .fa-solid {
    background: url(../../img/svg/icon_fav_white.svg) no-repeat left center;
    font-size: 0;
    height: 16px;
    width: 16px;
}
.offre-header .simple-favs-heart.character-mode {
    background: url(../../img/svg/icon_default_fav_white.svg) no-repeat left center;
}
.offre-header .simple-favs-heart.character-mode.active {
    background: url(../../img/svg/icon_active_fav_white.svg) no-repeat left center;
}

.view-header--offers {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.delete-fav-button {
    display: flex;
    margin: 50px 0;
}
.my-fav-view-button,
.delete-fav-button a {
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: 0;
    width: auto;
}
.views--list-offers .delete-fav-button .fa-solid {
    background: url(../../img/svg/icon_delete.svg) no-repeat left center;
    font-size: 0;
    height: 16px;
    width: 16px;
}
.unsolicited-filter-block .bootstrap-select.btn-group.show-tick .dropdown-item.selected .fa-check:before {
    content: none;
}
.custom-popup.modal .modal-dialog {
    position: absolute;
    left: 50%;
    margin: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    max-width: 600px;   
}
.custom-popup .modal-dialog .modal-content {
    border-radius: 7px;
}
.custom-popup.modal .modal-dialog .modal-content .modal-header {
    padding: 30px 15px 30px 15px;
}
.custom-popup.modal .modal-header .modal-title {
    display: inline-block;
    color: #065094;
    font-family: Ubuntu-Bold,Arial,Sans-serif;
}
.custom-popup.modal .modal-header .close {
    margin-top: 0;
    opacity: 1;
}
.custom-popup.modal .modal-body {
    color: #065094;
    font-size: 16px;
}
.custom-popup.modal .modal-body p {
    color: #065094;
    font-size: 16px;
    text-align: left;
    margin-bottom: 10px;
}
.custom-popup.modal .modal-footer {
    border-top: 0;
}
.custom-popup.modal .modal-footer .btn-yes {
    background-color: #ed0530;
}
.custom-popup.modal .modal-footer .btn-small {
    border: 1px solid transparent;
    border-radius: 5px;
    display: inline-block;
    font-family: Ubuntu-Bold,Arial,Sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    padding: 8px 40px;
    width: auto;
}

/* tooltip Start */
.tooltip.multi_lang {
    display: inline-block;
    cursor: pointer;
    opacity: 1;
    position: absolute;
    right: -20px;
    top: -10px;  
}
.published-date {
    margin-right: 20px;
}
.tooltip.multi_lang img {
    width: 30px; 
    height: 30px; 
}

.tooltip.multi_lang .tooltiptext {
  visibility: hidden;
  width: 160px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 6px 10px;
  position: absolute;
  z-index: 1;
  bottom: 140%; /* above the text */
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.3s;
}

/* Arrow */
.tooltip.multi_lang .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%; /* bottom of tooltip */
  left: 50%;
  transform: translateX(-50%);
  border-width: 6px;
  border-style: solid;
  border-color: #333 transparent transparent transparent;
}

.tooltip.multi_lang:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
.views--list-offers .offer-card {
    overflow: inherit;
}
.views--list-offers .offer-card-header {
    padding: 20px 15px 10px;
}
.views--list-offers .offer-card:hover:before {
    transform: scale(1.1);
    top: 8.5px;
    right: 8.5px;
}

/* Custom Select */
.offre-header-container {
    position: relative;
    z-index: 9;
}
.custom-select-multilang {
    position: relative;
    border: 1px solid #fff;
    background: url(../../img/v2/translate_white.svg) no-repeat left center;
    border-radius: 3px;
    margin-top: 5px;
}
.custom-select-multilang .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    padding-left: 35px;
}
.custom-select-multilang .bootstrap-select.btn-group>.dropdown-toggle {
    min-height: auto;
    height: auto;
    margin: 0;
    padding: 5px;
}
.custom-select-multilang .bootstrap-select.btn-group>.dropdown-toggle,
.custom-select-multilang .bootstrap-select.btn-group>.dropdown-toggle:hover {
    background: transparent !important;
    color: #ffffff !important;
}
.custom-select-multilang .custom_select2 button:hover span {
    color: #ffffff !important;
}
.custom-select-multilang .custom_select2 button:hover::after {
    font-size: 8px;
}
.custom-select-multilang .custom_select2 button::after,
.custom-select-multilang .custom_select2 button:focus::after {
    color: #fff;
    font-size: 8px;
}